.flex-container {
  display: flex;
  flex-wrap: nowrap;
  background-color: DodgerBlue;
}

.flex-container > div {
  background-color: #f1f1f1;
  width: 120px;
  margin: 0px;
  text-align: center;
  line-height: 25px;
  font-size: 14px;
}

.metal__name {
  margin-left: 12px;
}

ul, li {
  list-style: none;
  padding: 0;
}

.table__sec {
  margin-top: 32px;
}

.radio__container {
  display: flex;
  align-items: center;
  /* position: relative; */
}
.radio__container input[type=radio] {
  border: none;
  outline: none;
  position: absolute;
  opacity: 0;
  z-index: 1;
  cursor: pointer;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.radio__container input[type=radio]:checked + label::after {
  content: url(../image/radio_button_checked-blue.svg);
  left: 20px;
  position: absolute;
}
.radio__container input[type=radio] + label::before {
  content: url(../image/radio_button_unchecked-blue.svg);
  position: relative;
}

.datepicker .next {
  position: absolute;
  right: 28px;
  color: #fff !important;
  background-color: #fff !important;
}
.datepicker .next::before {
  position: absolute;
  right: 0px;
  border-style: solid;
  border-width: 0 0 0.2em 0.2em;
  content: "";
  display: inline-block;
  height: 0.75em;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  width: 0.75em;
  top: 17px;
  color: #333333;
}
.datepicker .prev {
  position: absolute;
  right: 88px;
  color: #fff !important;
  background-color: #fff !important;
}
.datepicker .prev::before {
  position: absolute;
  right: 0px;
  border-style: solid;
  border-width: 0.2em 0.2em 0 0;
  content: "";
  display: inline-block;
  height: 0.75em;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  width: 0.75em;
  top: 17px;
  color: #333333;
}
.datepicker .datepicker-switch {
  width: 256px !important;
  text-align: left !important;
  padding: 20px 0px 0px 25px;
  background-color: #fff !important;
}
.datepicker .datepicker-switch:hover {
  background-color: #fff !important;
}
.datepicker .dropdown bootstrap-select .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
  width: 35px !important;
}
.datepicker .dropdown-item, .datepicker .dropdown-menu > li > a {
  padding-bottom: 3px !important;
  padding-left: 3px !important;
  padding-right: 4px !important;
  padding-top: 3px !important;
}
.datepicker table tr td span {
  font: 12px/16px JMSansMedium;
  color: #333333 !important;
  height: 30px !important;
  margin: 10px !important;
}
.datepicker table tr td span:hover {
  background-color: #1E22AA !important;
  color: #fff !important;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.datepicker table tr td span.focused {
  background-color: #1E22AA !important;
  color: #fff !important;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.datepicker table tr td span.active.active {
  background-color: #1E22AA !important;
  color: #fff !important;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.datepicker table tr td span.active:hover.active {
  background-color: #1E22AA !important;
  color: #fff !important;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.avg__text {
  text-align: left !important;
}

.avg__values {
  text-align: right !important;
}

.datepicker table tr td span {
  line-height: 30px !important;
}

.right-inner-addon {
  position: relative;
}
.right-inner-addon input {
  padding-right: 30px;
}
.right-inner-addon i {
  position: absolute;
  right: 30px;
  padding: 0;
  pointer-events: none;
  color: #1E22AA;
  width: 20px;
  height: 20px;
  font-size: 20px;
  top: 50%;
  margin-top: -10px;
}

.datepick__cont {
  position: relative;
}

.datepick__label {
  position: absolute;
  left: 0;
  top: -18px;
  color: #1E22AA;
  font-size: 12px;
  font-weight: 16px;
  font-family: JMSansRegular;
  margin-left: 20px;
}

.datepick__input {
  padding: 14px 0px 0px 20px !important;
  max-width: 256px !important;
  width: 100% !important;
  height: 56px;
  margin-right: 20px;
  border-bottom: 2px solid #1E22AA !important;
  outline: none;
  border: none;
  background-color: #F2F2F2;
  cursor: pointer;
  border-radius: 0;
}
.datepick__input::placeholder {
  font-size: 16px;
  font-weight: 21px;
  font-family: JMSansRegular;
  color: #333333;
}

.dots {
  height: 16px;
  width: 16px;
  border-radius: 50%;
  margin: 0px 12px 0px 15px;
}

.price__table_col .pltnmprice__heading {
  font: 14px/22px JMSansRegular;
  color: #666666;
  text-align: left;
}

.price__table_col .pricelist__heading {
  display: flex;
  justify-content: space-between;
  padding: 20px 17px 22px 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1215686275);
  border-top: 1px solid rgba(0, 0, 0, 0.1215686275);
  margin-top: 16px;
}

.pricelist__heading p {
  margin-bottom: 0;
}

.price__currency {
  font: 14px/22px JMSansRegular;
  color: #666666;
  display: block;
  text-align: right;
}

.metlprice__heading {
  font: 14px/20px JMSansMedium;
  color: #333333;
  text-align: left;
}

.pricetableDate_Content {
  margin-top: 48px;
}

.priceConatiner {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1215686275);
  align-items: center;
  position: relative;
}

.pricelist__container {
  display: inline-flex;
  padding: 24px 0 7px 20px;
}

.pricelist__heading {
  display: flex;
  justify-content: space-between;
  padding: 16px 0px 16px 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1215686275);
  border-top: 1px solid rgba(0, 0, 0, 0.1215686275);
  font: 14px/20px JMSansMedium;
  color: #333333;
}

.priceCurrent__values {
  padding: 20px 17px 20px 20px;
  font: 14px/20px JMSansRegular;
  color: #666666;
}

div.pricelist__container {
  font: 14px/20px JMSansRegular;
  color: #666666;
}

.lastUpdatedPriceValue {
  color: #333333;
}

.lastUpdatedTitle {
  font: 14px/22px JMSansRegular;
  color: #666666;
}

.columnheading {
  width: 153px !important;
}

.priceDisclaimer {
  float: right;
}

.price__table_col {
  position: relative;
  top: -20px;
}

/** data-table style:Start **/
th, td {
  white-space: nowrap;
}

table.dataTable tbody td {
  padding: 16px 0px;
}

.table__heading th {
  padding: 22px 20px !important;
  font: 14px/20px JMSansMedium;
  color: #333333;
  justify-content: space-between;
}

.mbdatepick__cont {
  position: relative;
  width: 328px;
  background-color: #1E22AA;
  border-radius: 2px;
  height: 100px;
}

.select__label {
  position: absolute;
  left: 0;
  top: 9px;
  color: #fff;
  font-size: 12px;
  font-weight: 16px;
  font-family: JMSansRegular;
  margin-left: 20px;
}

#priceDataTable {
  table-layout: fixed !important;
  word-wrap: break-word;
}

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody thead th {
  padding: 0 !important;
  border-top: 0 !important;
  border-bottom: 0 !important;
}

table.dataTable.display tbody tr.odd > .sorting_1,
table.dataTable.display tbody tr.even > .sorting_1,
table.dataTable.order-column.stripe tbody tr.odd > .sorting_1,
table.dataTable.order-column.stripe tbody tr.even > .sorting_1,
table.dataTable.display tbody tr:hover > .sorting_1,
table.dataTable.order-column.hover tbody tr:hover > .sorting_1,
table.dataTable.display tbody tr:hover,
table.dataTable.display tbody tr.odd {
  background-color: #fff !important;
}

table.dataTable tfoot th, table.dataTable tfoot td, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody tfoot th {
  padding: 16px 20px;
  border: 0 !important;
  border-bottom: solid 1px #fff !important;
  font-size: 14px;
  line-height: 28px;
  color: #666666;
}

table.dataTable tfoot tr:first-child th, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody tfoot tr:first-child th {
  border-top: 1px solid rgba(0, 0, 0, 0.2) !important;
}

.dataTables_wrapper .dataTables_paginate {
  padding-top: 25px;
  padding-bottom: 25px;
}

.dataTables_wrapper .dataTables_info {
  padding-top: 25px;
}

table.dataTable tfoot th:last-child, table.dataTable tfoot th:last-child, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody tfoot th:last-child {
  padding-right: 40px !important;
}

table.dataTable tfoot {
  background-color: #F2F2F2;
}

table.dataTable thead td {
  border-top: 1px solid rgba(0, 0, 0, 0.2) !important;
  padding: 16px 20px 40px !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2) !important;
}

table.dataTable thead th {
  padding: 20px 20px 45px !important;
  border-top: 1px solid rgba(0, 0, 0, 0.2) !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2) !important;
}

table.dataTable.no-footer {
  border: 0 !important;
}

table.dataTable tfoot th {
  font-weight: 400;
}

table.dataTable thead .sorting_asc,
table.dataTable thead .sorting,
table.dataTable thead .sorting_desc {
  background-image: none !important;
}

td.tbl-col--first {
  padding-left: 20px !important;
  width: 33px !important;
}

td.tbl-col--right {
  text-align: right !important;
  padding-right: 20px !important;
}

td.tbl-col--last, th.tbl-col--last {
  text-align: right !important;
  padding-right: 40px !important;
}

.dataTables_wrapper .dataTables_length {
  float: left;
  position: relative;
  top: -25px;
}

.dataTables_wrapper .dataTables_length select {
  margin: 0 5px;
}

table.dataTable thead {
  color: #333333;
  font: 14px/20px JMSansMedium;
  font-weight: 700;
}

table.dataTable thead {
  color: #333333;
  font: 14px/20px JMSansMedium;
  font-weight: 700;
}

table.dataTable thead {
  color: #333333;
  font: 14px/20px JMSansMedium;
  font-weight: 700;
}

table.dataTable.display tbody tr.odd,
table.dataTable.display tbody tr.even {
  font: 14px/28px JMSansRegular;
  color: #666666;
  text-align: left;
}

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th,
table.dataTable.display tbody tr td {
  font: 14px/28px JMSansRegular;
  color: #666666;
  text-align: left;
}

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td {
  font: 14px/28px JMSansRegular !important;
  color: #666666 !important;
  text-align: left;
}

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td:first-child {
  text-align: left !important;
}

.dataTables_scrollFoot {
  display: none;
}

th.tbl-col--right.sorting {
  padding-left: 0 !important;
  text-align: right !important;
}

th.tbl-col--first.sorting {
  padding-right: 0 !important;
}

th.tbl-col--last.sorting {
  padding-left: 0 !important;
  padding-right: 40px !important;
  text-align: right !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button,
.dataTables_length label {
  font-family: "JMSansRegular";
}

/** data-table style:End **/
.datepicker.datepicker-dropdown.dropdown-menu {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5019607843);
  border: 0;
  border-radius: 0;
  padding: 20px 15px 20px 10px;
  width: 100%;
  max-width: 256px;
}

.datepicker .datepicker-switch {
  width: auto;
  padding: 0 5px 10px 15px;
}

.datepicker .prev::before, .datepicker .next::before {
  top: -0.375em;
  margin-top: 50%;
}

.datepicker .next {
  position: relative;
  right: 10px;
  visibility: visible !important;
}

.datepicker table tr td span {
  margin: 1px 10px !important;
  padding: 0 10px;
  height: auto !important;
  width: 16%;
}

.datepicker table tr td span.active.active {
  background: #1E22AA 0% 0% no-repeat padding-box;
  border-radius: 20px;
}

.datepicker span.month.disabled {
  opacity: 0.5;
}

.datepicker__overlay {
  display: none;
  position: fixed;
  width: 0;
  height: 0;
  z-index: 9999;
}

.baseprice__text {
  font: 14px/22px JMSansRegular;
  color: #666666;
  float: right;
}

.pricedisc__link {
  font: 14px/22px JMSansRegular;
  color: #1E22AA;
  text-decoration: underline;
  text-decoration-color: #1E22AA;
}

.pricetable__sec {
  position: relative;
  top: -77px;
}

@media (min-width: 320px) and (max-width: 375px) {
  .right-inner-addon.table__cal i {
    right: -105px !important;
  }
}
@media (max-width: 375px) and (max-width: 420px) {
  span.right-inner-addon.table__cal i {
    right: -85px !important;
  }
}
@media (max-width: 425px) and (max-width: 539px) {
  span.right-inner-addon.table__cal i {
    right: -60px !important;
  }
}
@media (min-width: 1200px) {
  .datepick__cont {
    width: 100% !important;
  }
}
@media (min-width: 320px) and (max-width: 539px) {
  .datepick__input {
    max-width: 100% !important;
  }
  .table_cont {
    width: calc(100% - 20px) !important;
  }
  span.right-inner-addon.table__cal i {
    right: 15px !important;
  }
  .table__sec {
    margin-top: 21px;
  }
  .edit__img {
    background: url(../image/edit-white.svg) 0 0 no-repeat transparent;
    display: block;
    width: 24px;
    height: 24px;
    margin-right: 19px;
    padding-left: 16px;
    cursor: pointer;
    margin-top: -8px;
    top: 50%;
  }
  .select__label {
    display: block;
    color: #fff;
    font-size: 14px;
    font-family: JMSansRegular;
  }
  .year__input {
    font-size: 32px;
    background-color: #1E22AA;
    color: #fff;
    width: 200px;
    outline: none;
    border: none;
  }
  .datepick__mb-sec {
    background-color: #1E22AA;
    padding: 21px 0px 20px 24px;
  }
  .card {
    width: 328px;
  }
  .datepicker.datepicker-dropdown {
    position: fixed;
    top: 50%;
    left: 50% !important;
    margin-top: -97px;
    margin-left: -128px;
  }
  .datepicker__overlay {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 9999;
  }
  .pricetable__sec {
    top: -8px;
    flex: 0 0 100%;
    max-width: 100%;
    margin-top: 32px;
  }
  .pricetableDate_Content {
    margin-top: 28px;
  }
  .price__table_col {
    position: relative;
    top: 0px;
    flex: 0 0 100% !important;
    max-width: 100%;
  }
  .pricetable__sec {
    top: 0px;
  }
  .mb__datepick {
    padding-left: 15px;
  }
  .dataTables_scrollFoot {
    display: block;
  }
  .DTFC_LeftBodyWrapper .DTFC_LeftBodyLiner th.tbl-col--first.sorting {
    display: none;
  }
  .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody thead th {
    padding: 0 20px !important;
  }
}
@media (min-width: 540px) and (max-width: 834px) {
  .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody thead th {
    padding: 0 20px !important;
  }
  .container--contentlay {
    max-width: calc(100% - 20px);
  }
  .mb__datepick {
    padding-left: 0px;
  }
  .datepicker--row {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .pricetable__sec {
    top: -8px;
    flex: 0 0 100%;
    max-width: 100%;
    margin-top: 32px;
  }
  .pricetableDate_Content {
    margin-top: 28px;
  }
  .price__table_col {
    position: relative;
    top: 0px;
    flex: 0 0 100% !important;
    max-width: 100%;
  }
  .pricetable__sec {
    top: 0px;
  }
  .dataTables_scrollFoot {
    display: block;
  }
  .DTFC_LeftBodyWrapper .DTFC_LeftBodyLiner th.tbl-col--first.sorting {
    display: none;
  }
  .datepick__cont {
    padding-left: 0px;
  }
}
@media (min-width: 685px) and (max-width: 767px) {
  i.far.fa-calendar.pricecal__table {
    right: 50px !important;
  }
}
@media (min-width: 835px) and (max-width: 979.98px) {
  .datepick__input {
    width: 84% !important;
  }
}
@media (min-width: 835px) and (max-width: 991.98px) {
  .container--contentlay {
    max-width: calc(1000% - 40px);
  }
}
@media (min-width: 835px) and (max-width: 900px) {
  .radio__container input[type=radio]:checked + label::after {
    left: 5px !important;
  }
  .metlprice__heading {
    font: 13px/20px JMSansMedium !important;
  }
  .price__currency {
    font: 13px/22px JMSansRegular !important;
  }
  #priceTableLatest table thead th {
    font: 13px/20px JMSansMedium !important;
  }
  .price__table_col .pricelist__heading {
    padding: 20px 17px 22px 5px !important;
  }
  .pricelist__container {
    padding: 24px 0 7px 5px !important;
  }
}
@media (max-width: 991.98px) {
  .dropdown-menu {
    max-height: 295px;
    max-width: 256px;
  }
}
.pricetable__contentcont .bootstrap-select > .dropdown-toggle, .pricetable__contentcont .bootstrap-select .dropdown-menu {
  display: none;
}

.pricetable__contentcont .bootstrap-select > select {
  opacity: 1 !important;
  position: static !important;
  width: 80px !important;
  float: left;
  margin: 0 10px;
  border: solid 1px rgba(0, 0, 0, 0.2);
  padding: 5px 10px !important;
  border-radius: 3px !important;
  padding-right: 25px !important;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .pricetable__contentcont .bootstrap-select > select {
    background: none !important;
  }
}
.pricetable__contentcont .bootstrap-select {
  float: left;
  width: auto !important;
  margin-bottom: 34px;
  position: relative;
  z-index: 2;
}

#priceTableLatest table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 72px;
  margin-bottom: 13px;
}

#priceTableLatest table thead th {
  padding-top: 21px;
  padding-bottom: 45px;
  font: 14px/20px JMSansMedium;
  letter-spacing: 0px;
  color: #333333;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  padding-right: 20px;
  text-align: right;
}

#priceTableLatest table tbody td {
  padding: 20px 0 !important;
  font: 14px/28px JMSansRegular !important;
  letter-spacing: 0px !important;
  color: #666666 !important;
  border-top: 1px solid rgba(0, 0, 0, 0.2) !important;
  padding-right: 20px !important;
  text-align: right !important;
  background: transparent;
  border-color: rgba(0, 0, 0, 0.2) !important;
  border-right: 0 !important;
  border-left: 0 !important;
  border-bottom: 0 !important;
}

#priceTableLatest table tbody {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

#priceTableLatest table tfoot th {
  background: #F2F2F2;
  font: 14px/28px JMSansRegular;
  letter-spacing: 0px;
  color: #666666;
  padding: 20px 0;
  border-bottom: 1px solid #ffffff;
  padding-right: 20px;
  text-align: right;
}

#priceTableLatest table thead th:first-child, #priceTableLatest table tbody td:first-child, #priceTableLatest table tfoot th:first-child {
  padding-left: 20px !important;
  text-align: left !important;
}

.pricetable__page {
  font: 14px/28px JMSansRegular;
  color: #333333;
  float: left;
  padding-top: 5px;
  margin-bottom: 38px;
}

.datepicker-dropdown.datepicker-orient-bottom:before {
  bottom: 0px !important;
  border-bottom: 0px !important;
  border-top: 0px !important;
}

.datepicker-dropdown.datepicker-orient-bottom:after {
  bottom: 1px !important;
  border-bottom: 0px !important;
  border-top: 0px !important;
}

.datepicker-dropdown:before {
  border-right: 0px !important;
}

.pricetable__contentcont .pagination li span {
  color: #333 !important;
  border: 1px solid #979797;
  background-color: white;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #dcdcdc));
  background: -webkit-linear-gradient(top, #fff 0%, #dcdcdc 100%);
  background: -moz-linear-gradient(top, #fff 0%, #dcdcdc 100%);
  background: -ms-linear-gradient(top, #fff 0%, #dcdcdc 100%);
  background: -o-linear-gradient(top, #fff 0%, #dcdcdc 100%);
  background: linear-gradient(to bottom, #fff 0%, #dcdcdc 100%);
  box-sizing: border-box;
  display: inline-block;
  min-width: 1.5em;
  padding: 5px 15px;
  margin-left: 2px;
  text-align: center;
  text-decoration: none !important;
  cursor: pointer;
  *cursor: hand;
  font: 14px/28px JMSansRegular;
  color: #333333;
  border-radius: 2px;
}

.pricetable__contentcont .pagination li span:hover, .pricetable__contentcont .pagination li.active span {
  color: white !important;
  border: 1px solid #111;
  background-color: #585858;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #111));
  background: -webkit-linear-gradient(top, #585858 0%, #111 100%);
  background: -moz-linear-gradient(top, #585858 0%, #111 100%);
  background: -ms-linear-gradient(top, #585858 0%, #111 100%);
  background: -o-linear-gradient(top, #585858 0%, #111 100%);
  background: linear-gradient(to bottom, #585858 0%, #111 100%);
}

.pricetable__contentcont .pagination-container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin: 20px 0;
  align-items: center;
}

.pagination__info {
  font: 14px/28px JMSansRegular;
  color: #333333;
}

.pagination--disable span:hover {
  cursor: not-allowed;
  color: #333 !important;
  border: 1px solid #979797;
  background-color: white;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #dcdcdc));
  background: -webkit-linear-gradient(top, #fff 0%, #dcdcdc 100%);
  background: -moz-linear-gradient(top, #fff 0%, #dcdcdc 100%);
  background: -ms-linear-gradient(top, #fff 0%, #dcdcdc 100%);
  background: -o-linear-gradient(top, #fff 0%, #dcdcdc 100%);
  background: linear-gradient(to bottom, #fff 0%, #dcdcdc 100%);
}

#priceTableHTMLFixed {
  width: 145px;
  margin-left: -15px;
}

#priceTableLatest {
  position: relative;
}

.table__column {
  display: none;
}

.table__full table {
  table-layout: fixed;
}

.datepicker--custombtns {
  display: none;
  justify-content: flex-end;
}

.datepicker--custombtns button {
  border: 0;
  padding: 8px 15px;
  background: transparent;
  font-size: 14px;
  color: #1E22AA;
  line-height: 20px;
  font-family: JMSansMedium;
  height: auto;
  max-height: 100%;
}

.datepicker__selectdatetext {
  display: none;
}

.datepicker .prev, .datepicker .next {
  cursor: pointer;
}

.pricetable__contentcont select.form-control {
  width: auto;
  margin: 0 10px;
  float: left;
  position: relative;
  z-index: 1;
}

.datepicker table tr:first-child td {
  background: transparent;
  padding: 0 !important;
}

@media (min-width: 320px) and (max-width: 700px) {
  .pricetable__sec {
    padding-left: 0;
    padding-right: 0;
  }
  #priceTableLatest {
    width: calc(100% + 50px) !important;
    margin-left: -25px;
    overflow: hidden;
  }
  .pricetable__contentcont select.form-control {
    display: block !important;
    margin-bottom: 13px;
    margin-left: 20px;
  }
  .pricetable__page, .pricetable__contentcont .bootstrap-select {
    display: none;
  }
  #priceTableLatest table thead th:first-child, #priceTableLatest table tbody td:first-child, #priceTableLatest table tfoot th:first-child {
    display: none;
  }
  #priceTableLatest table {
    margin-left: 153px;
  }
  #priceTableLatest {
    width: 100%;
    overflow: auto;
  }
  #priceTableLatest table#priceTableHTMLFixed thead th:first-child,
  #priceTableLatest table#priceTableHTMLFixed tbody td:first-child,
  #priceTableLatest table#priceTableHTMLFixed tfoot th:first-child {
    display: table-cell;
  }
  #priceTableHTMLFixed {
    display: table;
    margin-left: 0 !important;
    position: absolute;
    width: 145px !important;
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    left: 0;
    top: 0;
  }
  #priceTableLatest table tfoot tr:last-child th {
    padding-bottom: 48px;
  }
  #priceTableLatest table thead th:nth-child(2) {
    padding-left: 20px;
  }
  #priceTableLatest table#priceTableHTMLFixed tfoot th:first-child {
    padding-bottom: 20px;
  }
  .table__full {
    width: calc(100% - 20px);
    overflow-x: auto;
  }
  .table__column table {
    background: #ffffff;
  }
  .pricetable__contentcont .pagination-container {
    align-items: flex-start;
    flex-direction: column;
    padding-left: 20px;
  }
  .baseprice__text {
    padding-right: 20px;
  }
  .table__column {
    display: block !important;
  }
  .table__full table {
    table-layout: auto;
  }
}
@media (min-width: 320px) and (max-width: 600px) {
  #priceTableLatest {
    width: calc(100% + 20px) !important;
    margin-left: 0px;
    overflow: hidden;
  }
}
@media (min-width: 320px) and (max-width: 539px) {
  .datepicker--custombtns {
    display: flex !important;
  }
  .datepicker table tr td span {
    margin: 10px 10px !important;
    padding: 5px 10px;
    min-width: 64px;
  }
  .datepicker table {
    width: 100%;
  }
  .datepicker thead {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    background: #1E22AA;
  }
  .datepicker.datepicker-dropdown.dropdown-menu {
    max-width: 280px;
    height: auto;
    max-height: 100%;
    padding-top: 125px;
    top: 135px !important;
    left: 50% !important;
    margin-left: -140px;
    z-index: 9999;
  }
  .datepicker-dropdown:after {
    display: none;
  }
  .datepicker .prev, .datepicker .next {
    border-radius: 0;
    color: #1E22AA !important;
    background: #1E22AA !important;
    position: absolute;
    right: 90px;
    top: 55px;
  }
  .datepicker .next {
    right: 30px;
  }
  .datepicker th.datepicker-switch, .datepicker .datepicker-switch:hover {
    border-radius: 0;
    color: #FFFFFF !important;
    background: #1E22AA !important;
    width: auto !important;
    font-size: 28px;
    padding-left: 20px;
    padding-bottom: 20px;
  }
  .datepicker__selectdatetext {
    color: #fff;
    font-size: 14px;
    padding-top: 20px;
    padding-left: 20px;
    display: table-cell;
    width: 100% !important;
    font-family: JMSansRegular;
    text-align: left !important;
  }
  .datepicker .prev::before, .datepicker .next:before {
    color: #FFFFFF !important;
  }
}
@media (min-width: 539.02px) and (max-width: 600px) {
  .container.clearfix.layout-2.container--contentlay {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin: 0;
    max-width: 100%;
  }
}
@media (min-width: 540px) and (max-width: 1199.98px) {
  .datepick__input {
    width: 100% !important;
  }
}
@media (min-width: 835px) and (max-width: 979.98px) {
  .datepick__input {
    width: 84% !important;
  }
}